{% extends "base.html" %}

{% block title %} Dodawanie uprawnień {% endblock %}

{% block stylesheet %}
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/stylesLocksEdit.css')}}">
{% endblock %}

{% block article %}
    <div class="article">
        <h2>Dodaj uprawnienie</h2>
        <table>
            <td>{{ imie }}</td>
            <td>{{ nazwisko }}</td>
        </table>

        <div class="container">
            <form action="{{ url_for('handle_locks_edit',id=users_id_users) }}" method="post">

                <div class="row">
                    <div class="col-1">
                        <label for="fname">Numer sali </label>
                    </div>
                    <div class="col-2">
                        <input type="text" id="fname" required name="numer_sali" value= "101">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label for="fname">Data Rozpoczęcia </label>
                    </div>
                    <div class="col-2">
                        <input type="date" id="fname" required name="data_start">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label for="fname">Data Zakończenia </label>
                    </div>
                    <div class="col-2">
                        <input type="date" id="fname" required name="data_end">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label for="fname">Dni w tygodniu z dostępem </label>
                    </div>
                    <div class="col-2" style="text-align: center">
                        <label for="fname">Poniedziałek</label>
                        <input type="checkbox" name="monday">
                        <label for="fname">Wtorek</label>
                        <input type="checkbox" name="tuseday">
                        <label for="fname">Środa</label>
                        <input type="checkbox" name="wednesday">
                        <label for="fname">Czwartek</label>
                        <input type="checkbox" name="thr">
                        <label for="fname">Piątek</label>
                        <input type="checkbox" name="friday">
                        <label for="fname">Sobota</label>
                        <input type="checkbox" name="saturday">
                        <label for="fname">Niedziela</label>
                        <input type="checkbox" name="sunday">
                    </div>
                </div>
                <input type="submit" style="margin-top: 6px">
            </form>
        </div>

    </div>
{% endblock %}

{% block scripts %} {% endblock %}
